@charset "UTF-8";


/*company*/
.page_ttl.company_page_ttl {
	background:#F12B1B url(../img/company/page_ttl.png) no-repeat center center;
}
.table_company{
	width: 100%;
	border-collapse: collapse;
	border: medium solid #CCCCCC;
	margin-top: 20px;
	margin-bottom: 0px;
}
.table_company th{
	width: 25%;
	text-align: left;
	vertical-align: top;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	background-color: #F8F8F8;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.table_company td{
	background-color: #fff;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}


@media screen and (max-width: 1000px) {
.page_ttl.company_page_ttl {
	background:#F12B1B url(../img/company/page_ttl.png) no-repeat center center;
}
.table_company{
	margin-top: 2vw;
}
.table_company th{
	width: 25%;
	padding-top: 1.5vw;
	padding-right: 2vw;
	padding-bottom: 1.5vw;
	padding-left: 2vw;
}
.table_company td{
	padding-top: 1.5vw;
	padding-right: 2vw;
	padding-bottom: 1.5vw;
	padding-left: 2vw;
}
}

@media screen and (max-width: 768px) {
.table_company{
	width: 100%;
	margin-top: 5.208vw;
}
.table_company th{
	display: block;
	width: 100%;
	text-align: left;
	padding-top: 1.953vw;
	padding-right: 2.604vw;
	padding-bottom: 1.953vw;
	padding-left: 2.604vw;
	background-color: #F2F2F2;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-weight: bold;
}
.table_company td{
	display:block;
	width: 100%;
	padding-top: 1.953vw;
	padding-right: 2.604vw;
	padding-bottom: 1.953vw;
	padding-left: 2.604vw;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #ADDB42;
}
.table_company td span{
	display:block;
	font-size:0;
}
.table_company tr:last-child td{
	border-bottom:none;
}
}
